body{
    min-height: 100vh;
    min-width: 100vh;
    background: radial-gradient(circle, rgba(34,193,195,1) 0%, rgba(253,212,45,1) 100%);
    padding: 40px;
    font-family:'Courier New', Courier, monospace;
}
.container {
    display:flex;
    flex-flow:row wrap;
    justify-content:space-around;
}
.card{
    flex:none;
    background-color:white;
    margin-top: 10px;
    padding: 20px;
    border-radius: 10px;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.card-title, .card-answer{
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    font-weight:bold;
}
button{
    display: block;
    margin-bottom: 10px;
    font-size:15px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 8px;
    background-color: white;
    color:rgb(129, 123, 218);
    border: 1px solid rgb(129, 123, 218);
    transition-delay: 100ms;
}

.card-button2{
    display: none;
}

button:hover{
cursor: pointer;
opacity: 0.8;
font-size: 13px;
color: rgb(47, 161, 255);
border: outset 2px rgb(47, 161, 255);

}

.card-answer{
    display:none;
}


a:hover{
    background-color:rgb(109, 105, 163);
}

.footer{
    display: flex;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    flex-flow: row wrap;

}

.column{
    flex: 50%;
    background-color:white;
    margin-top: 10px;
    padding: 10px;
    width: max-content;

}

.card-score{
    display: none;
}


@media only screen and (max-width: 300px) {
    
    body {
        width:min-content;
        transform: scale(0.7);
        transform-origin: 0 0;

     }
    #container {
        width:min-content;
        display:flex;
        flex-flow: row wrap;
        flex-direction: column;
        justify-content: center;
    }
    .card{
        flex-flow: row wrap;
        width:min-content;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
        margin-bottom: 10px;

        background-color:white;
        padding: 20px;
        border-radius: 10px;
    }
  }